.header_top {
  z-index: 99999;
  position: fixed;
  width: 100%;
  height: 100px;
  background-color: #000;
  display: flex;
  box-sizing: border-box;
  padding: 0px 10px;
  align-items: center;
}
.header_top .menu {
  cursor: pointer;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  display: none;
}
.header_top .menu .line {
  margin-bottom: 10px;
  display: block;
  width: 40px;
  background-color: #FFF;
  border-radius: 4px;
  height: 4px;
}
html {
  scroll-behavior: smooth;
}
body {
  display: flow-root;
}
.anim-item {
  opacity: 0;
  transform: translateY(100px);
  transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.animate {
  opacity: 1;
  transform: translateY(0);
}
.logo {
  display: flex;
  align-items: center;
  gap: 10px;
}
.logo > .logo_icon img {
  width: 80px;
}
.logo .logo_text {
  display: flex;
  flex-direction: column;
  font-weight: bold;
  color: #fff;
}
.logo .logo_text .text_1 {
  font-size: 26px;
}
.logo .logo_text .text_2 {
  font-size: 15px;
}
.nav_box {
  display: flex;
  margin-left: auto;
  gap: 20px;
  margin-right: 10px;
}
.nav_box .nav_item a {
  color: #fff;
  font-size: 25px;
}
.nav_box .sub_box {
  position: relative;
  height: 100%;
}
.nav_box .sub_box .sub_menu {
  display: none;
  width: 200px;
  box-sizing: border-box;
  padding: 5px;
  position: absolute;
  color: #fff;
  border-radius: 0px 0px 4px 4px;
  background-color: rgba(0, 0, 0, 0.8);
}
.nav_box .sub_box .sub_menu a {
  font-size: 18px;
  line-height: 35px;
}
.language img {
  margin-top: 10px;
  width: 60px;
}
@keyframes fade {
  0% {
    opacity: 0;
    right: 40%;
  }
  100% {
    right: 10%;
    opacity: 1;
  }
}
.banner {
  width: 100%;
  height: 720px;
  overflow: hidden;
  background: url(../imgs/bg.png) no-repeat;
  background-size: cover;
  position: relative;
  margin-top: 80px;
}
.banner .center_img {
  position: absolute;
  left: 53%;
  top: 42%;
}
.banner .center_img img {
  height: 150px;
}
.banner .left_bottom {
  position: absolute;
  bottom: 0px;
  left: 10%;
}
.banner .left_bottom img {
  height: 300px;
}
.banner .right_bottom {
  position: absolute;
  right: 10%;
  bottom: 0px;
  animation: fade 2s ease-in-out 1;
}
.banner .right_bottom img {
  height: 500px;
}
.banner .banner_text {
  color: #FB8C00;
  position: absolute;
  bottom: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
  left: 50%;
  transform: translateX(-50%);
}
.banner .banner_text span {
  background-color: rgba(0, 0, 0, 0.6);
  box-sizing: border-box;
  padding: 5px 20px;
  border-radius: 10px;
}
.banner .banner_text .text_1 {
  font-size: 45px;
  margin-bottom: 20px;
}
.banner .banner_text .text_2 {
  white-space: nowrap;
  font-size: 53px;
}
.banner .tip {
  position: absolute;
  right: 20px;
  bottom: 20px;
  color: #B5B6B6;
}
.c {
  color: #FB8C00;
}
.download_container {
  width: 1000px;
  margin: 40px auto;
  display: grid;
  gap: 50px;
  grid-template-columns: 1fr 1fr;
}
.download_container .exclusive img {
  width: 100%;
}
.download_container .geames .icon_box {
  display: flex;
  gap: 10px;
  align-items: center;
}
.download_container .geames > h1 {
  margin: 10px 0px;
}
.download_container .geames .p_text {
  color: #5a5a5a;
}
.download_container .geames .sorts {
  margin-top: 10px;
  box-sizing: border-box;
  padding: 10px;
  border: 1px solid #B5B6B6;
  border-radius: 6px;
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.download_container .geames .sorts .sort_items {
  display: flex;
  align-items: center;
  font-weight: bold;
}
.download_container .geames .sorts .sort_items .icon {
  height: 30px;
  margin-right: 5px;
}
.download_container .geames .sorts .sort_items .number {
  width: 100px;
}
.download_container .geames .sorts .sort_items .text {
  margin-left: 100px;
}
.download_container .geames .down-btn {
  cursor: pointer;
  margin: 0 auto;
  color: #fff;
  width: 261px;
  text-align: center;
  font-weight: bold;
  line-height: 90px;
  font-size: 24px;
  background: url(../imgs/btn.png) no-repeat;
  background-size: 100%;
}
.download_container .geames .down-btn a {
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;
}
.banner_2 {
  position: relative;
  width: 100%;
  height: 700px;
  background: url(../imgs/banngr2.png) no-repeat;
  background-size: cover;
}
.banner_2 .banner_2_top {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.banner_2 .banner_2_top img {
  width: 300px;
}
.banner_2 .go_link {
  position: absolute;
  left: 50%;
  overflow-x: hidden;
  bottom: 40px;
  width: 360px;
  height: 180px;
  background: url(../imgs/go_btn.png);
  text-indent: 2em;
  background-size: 100% 100%;
  transform: translateX(-50%);
}
.banner_2 .go_link a {
  width: 100%;
  position: absolute;
  bottom: 35px;
  box-sizing: border-box;
  font-weight: bold;
  color: #fff;
  font-size: 30px;
}
.banner_2 .car {
  position: absolute;
  left: 38%;
  top: 160px;
}
.banner_2 .car > img {
  width: 850px;
}
.banner_2 .left {
  position: absolute;
  top: 40px;
  left: 50px;
}
.banner_2 .left .img_b {
  width: 500px;
}
.banner_2 .left .cha {
  color: #FFF;
  position: absolute;
  right: 138px;
  top: 41px;
  font-weight: bold;
  font-size: 20px;
}
.banner_2 .left .text {
  position: absolute;
  bottom: 30px;
  display: flex;
  font-weight: bold;
  color: #fff;
  flex-direction: column;
  font-size: 30px;
}
.banner_2 .left .text .year {
  text-shadow: 2px 2px 2px red;
}
.sidebar {
  display: flex;
  flex-direction: column;
  gap: 20px;
  position: fixed;
  align-items: center;
  right: 0;
  z-index: 9999;
  top: 40%;
  border-radius: 10px 0px 0px 10px;
  box-sizing: border-box;
  padding: 40px 20px;
  width: 100px;
  background: rgba(0, 0, 0, 0.6);
}
.sidebar img {
  width: 80px;
}
.bg {
  width: 100%;
  background-color: #FFFFF6;
}
.lucha_bling {
  width: 1000px;
  display: flex;
  flex-direction: column;
  margin: 20px auto;
}
.lucha_bling .content {
  display: grid;
  gap: 20px;
  grid-template-columns: 2fr 1fr;
}
.lucha_bling .content .left-box {
  background-color: #fff;
  box-shadow: 1px 5px 4px #B5B6B6;
}
.lucha_bling .content .left-box .btns {
  justify-content: center;
  display: none;
  align-items: center;
  gap: 10px;
  margin-bottom: 20px;
}
.lucha_bling .content .left-box .btns img {
  width: 30px;
}
.lucha_bling .content .left {
  z-index: 0;
  overflow: hidden;
  box-sizing: border-box;
  padding: 20px;
  display: none;
}
.lucha_bling .content .left .left_img img {
  width: 293px;
}
.lucha_bling .content .left .des .rating {
  display: flex;
  align-items: center;
}
.lucha_bling .content .left .des .rating .ratin_lable {
  font-size: 24px;
  font-weight: bold;
  margin-left: 20px;
}
.lucha_bling .content .left .des .rating > img {
  width: 140px;
}
.lucha_bling .content .left .des .bank {
  display: block;
  background: url(../imgs/btn2.png);
  width: 228px;
  height: 46px;
  line-height: 45px;
  font-size: 20px;
  text-indent: 20px;
  font-weight: 500px;
}
.lucha_bling .content .left .des .rat_item {
  margin-left: 20px;
  margin-bottom: 10px;
  color: #5a5a5a;
  font-weight: bold;
}
.lucha_bling .content .left .des .rat_item .lable {
  color: #000;
  font-weight: bold;
  font-size: 18px;
}
.lucha_bling .content .left .des .text_ {
  margin-left: 20px;
  font-weight: bold;
  color: #5a5a5a;
}
.lucha_bling .content .left .des .p_now_btn {
  display: block;
  background: url(../imgs/btn11.png);
  width: 228px;
  height: 46px;
  line-height: 45px;
  font-size: 20px;
  font-weight: 500px;
  margin-top: 20px;
  text-indent: 12px;
  margin-left: 20px;
}
.lucha_bling .content .active {
  display: flex;
}
.lucha_bling .content .right {
  display: flex;
  flex-direction: column;
  gap: 20px;
  justify-content: space-between;
}
.lucha_bling .content .right .right_item {
  height: 100%;
  position: relative;
}
.lucha_bling .content .right .right_item img {
  height: 100%;
  width: 100%;
  border-radius: 10px;
}
.lucha_bling .content .right .right_item > span {
  left: 0px;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  position: absolute;
}
.lucha_bling .content .right .right_item .span_1 {
  left: 20px;
  top: 5px;
}
.lucha_bling .content .right .right_item .span_3 {
  top: 24px;
  left: 20px;
}
.lucha_bling .content .right .right_item .span_2 {
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.title {
  text-align: center;
  font-size: 40px;
}
.sub {
  text-align: center;
  margin: 10px 0px;
  font-size: 20px;
  color: #333;
  font-weight: bold;
}
.text_p {
  text-align: center;
  color: #5a5a5a;
  font-weight: bold;
}
.title_icon {
  display: block;
  width: 240px;
  margin: 10px auto;
}
.banner_3 {
  position: relative;
  width: 100%;
  height: 590px;
  background: url(../imgs/banner_3.png) no-repeat;
  background-size: cover;
}
.banner_3 .down-btn {
  cursor: pointer;
  margin: 0 auto;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  bottom: 20px;
  color: #fff;
  width: 261px;
  text-align: center;
  font-weight: bold;
  line-height: 90px;
  font-size: 24px;
  background: url(../imgs/btn.png) no-repeat;
  background-size: 100%;
}
.banner_3 .down-btn a {
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;
}
.banner_3 .l_t_text {
  box-sizing: border-box;
  padding: 20px;
  font-size: 20px;
  color: #ded627;
  top: 100px;
  font-weight: bold;
  left: 20px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  position: absolute;
  background: rgba(0, 0, 0, 0.6);
}
.banner_3 .l_t_text .p_1 {
  color: #FB8C00;
  font-size: 23px;
}
.banner_3 .l_t_text span {
  font-size: 24px;
}
.banner_3 .m_img {
  width: 300px;
  position: absolute;
  bottom: 0px;
  right: 10%;
}
.banner_3 .m__l_img {
  display: none;
  width: 300px;
  position: absolute;
  bottom: 0px;
  left: 10%;
}
.banner_3 .tips {
  position: absolute;
  right: 100px;
  bottom: 20px;
  z-index: 999;
  font-weight: bold;
  color: #FB8C00;
}
.banner_4 {
  width: 1000px;
  margin: 20px auto;
}
.banner_4 .games h4 {
  margin-bottom: 20px;
  font-size: 25px;
}
.banner_4 .games_list {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}
.banner_5 {
  position: relative;
  width: 100%;
  height: 590px;
  background: url(../imgs/banner_4.png) no-repeat;
  background-size: 100% 100%;
}
.banner_5 .img {
  display: flex;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
}
.banner_5 .img img {
  height: 450px;
}
.banner_5 .text {
  bottom: 40px;
  z-index: 99;
  font-weight: bold;
  color: #FB8C00;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  gap: 5px;
  display: flex;
  flex-direction: column;
}
.banner_5 .text span {
  border-radius: 10px;
  box-sizing: border-box;
}
.banner_5 .text .t_1 {
  padding: 10px;
  background-color: rgba(0, 0, 0, 0.6);
  background-size: cover;
  font-size: 25px;
}
.banner_5 .text .t_2 {
  background-size: cover;
  margin: auto;
  padding: 10px;
  background-color: rgba(0, 0, 0, 0.6);
  text-align: center;
  font-size: 18px;
}
.about_lucha_bling {
  width: 1000px;
  margin: 20px auto;
}
.about_lucha_bling > h3 {
  font-size: 25px;
}
.about_lucha_bling .about_lucha_container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 30px;
}
.about_lucha_bling .about_lucha_container .acout_item {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.about_lucha_bling .about_lucha_container .acout_item img {
  width: 100px;
}
.about_lucha_bling .about_lucha_container .acout_item h4 {
  font-size: 18px;
}
.banner_6 {
  position: relative;
  width: 100%;
  height: 590px;
  background: url(../imgs/banner_6.png) no-repeat;
  background-size: 100% 100%;
}
.banner_6 .content {
  width: 600px;
  height: 400px;
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
}
.banner_6 .content > .logo {
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  width: 100px;
}
.banner_6 .content .ser {
  position: absolute;
  width: 600px;
  bottom: 0px;
}
.banner_6 .content .text {
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  bottom: 10px;
  color: #FB8C00;
  display: flex;
  flex-direction: column;
}
.banner_6 .content .text span {
  display: block;
  font-size: 25px;
  font-weight: bold;
  margin: auto;
  border-radius: 10px;
  box-sizing: border-box;
  padding: 10px;
  background-color: rgba(0, 0, 0, 0.6);
  background-size: cover;
  white-space: nowrap;
}
.banner_6 .content .text .s_2 {
  font-size: 14px;
}
.banner_7 {
  margin: 20px auto;
  width: 1000px;
  box-sizing: border-box;
  padding: 10px;
}
.banner_7 .header {
  display: grid;
  gap: 20px;
  grid-template-columns: 1.7fr 1.3fr;
  color: #000;
}
.banner_7 .header .header_left h3 {
  font-size: 35px;
}
.banner_7 .header .header_left p {
  margin-top: 10px;
  font-weight: bold;
}
.banner_7 .header .header_right .text {
  font-weight: bold;
}
.banner_7 .header .header_right .item1 {
  display: flex;
  align-items: center;
  gap: 20px;
}
.banner_7 .header .header_right .item1 .number {
  width: 109px;
  font-weight: bold;
  font-size: 27px;
}
.banner_7 .header .header_right .item1 .text {
  flex: 1;
}
.banner_7 .header .header_right .item2 {
  display: flex;
  gap: 20px;
  align-items: center;
}
.banner_7 .header .header_right .item2 .img_box {
  width: 109px;
}
.banner_7 .header .header_right .item2 img {
  width: 106px;
}
.banner_7 .carousel-container {
  width: 100%;
  margin-top: 30px;
  overflow: hidden;
  padding-bottom: 100px;
  position: relative;
}
.banner_7 .carousel-container .sc {
  position: absolute;
  left: 50%;
  top: 40%;
  opacity: 0.7;
  transform: translate(-50%, -50%);
}
.banner_7 .carousel-container .sc img {
  width: 400px;
}
.banner_7 .carousel-track {
  display: flex;
  transition: transform 0.5s ease-in-out;
}
.banner_7 .carousel-item {
  width: 31%;
  flex-shrink: 0;
  padding: 15px 15px 30px;
  box-sizing: border-box;
  font-weight: bold;
  margin: 0 10px;
  border-radius: 8px;
  border: 1px solid #B5B6B6;
}
.banner_7 .carousel-item p {
  margin-top: 10px;
}
.banner_7 .carousel-item .p_text1 {
  margin-bottom: 20px;
}
.banner_7 .carousel-item .header {
  box-sizing: border-box;
  padding-left: 10px;
  display: flex;
  align-items: center;
}
.banner_7 .carousel-item .header .avatar img {
  width: 70px;
  height: 70px;
  object-fit: cover;
  border-radius: 50%;
}
.banner_7 .btn {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  bottom: 0px;
  gap: 20px;
}
.banner_7 .btn img {
  width: 40px;
}
.banner_7 .btn a {
  display: block;
}
.b_7 {
  box-sizing: border-box;
  padding: 20px;
}
.footer {
  background-color: #000;
  position: relative;
}
.footer .go_top {
  position: absolute;
  top: -80px;
  right: 120px;
}
.footer .go_top img {
  width: 60px;
}
.footer .footer_content {
  width: 1000px;
  box-sizing: border-box;
  padding: 20px;
  margin: 0 auto;
  padding-bottom: 70px;
  display: grid;
  gap: 20px;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: space-between;
}
.footer .footer_content .footer_content_item {
  display: flex;
  flex-direction: column;
}
.footer .footer_content .footer_content_item .f_1 {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.footer .footer_content .footer_content_item h5 {
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  gap: 20px;
  color: #fff;
  font-size: 20px;
}
.footer .footer_content .footer_content_item h5 img {
  width: 80px;
}
.footer .footer_content .footer_content_item ul li {
  font-weight: bold;
  color: #B5B6B6;
  font-size: 16px;
}
.footer .footer_content .footer_content_item ul li img {
  margin-right: 10px;
  width: 20px;
}
.footer .footer_content .footer_content_item .img-box {
  margin-top: 20px;
  display: flex;
  gap: 20px;
}
.footer .footer_content .footer_content_item .img-box img {
  width: 120px;
}
.footer .footer_content .footer_content_item .f_us {
  margin-top: auto;
}
.footer .footer_content .footer_content_item .icon {
  display: flex;
  gap: 10px;
}
.footer .footer_content .footer_content_item .icon img {
  width: 40px;
}
.footer .copy {
  border-top: 1px solid #5a5a5a;
}
.footer .copy .copy_content {
  width: 1000px;
  margin: 0 auto;
  line-height: 40px;
  display: grid;
  gap: 10px;
  grid-template-columns: 1.8fr 1fr;
  color: #B5B6B6;
  font-size: 15px;
}
@media (max-width: 1200px) {
  .title {
    font-size: 20px;
  }
  .sub {
    font-size: 14px;
  }
  .text_p {
    font-size: 14px;
    font-weight: bold;
  }
  .header_top {
    height: 80px;
    position: fixed;
  }
  .header_top .menu {
    display: block;
  }
  .logo > .logo_icon img {
    width: 80px;
  }
  .logo .logo_text {
    display: none;
  }
  .nav_box {
    position: absolute;
    top: -510px;
    width: 100%;
    background-color: #000;
    flex-direction: column;
    margin: 0px;
    transition: all 0.7s;
    gap: 5px;
    line-height: 50px;
    margin-left: -10px;
  }
  .nav_box .nav_item {
    box-sizing: border-box;
    padding: 0px 5px;
  }
  .nav_box .sub_box {
    position: relative;
    height: 100%;
  }
  .nav_box .sub_box .sub_menu {
    width: 90%;
    background-color: #000000;
  }
  .language {
    display: none;
  }
  .banner {
    width: 100%;
    height: 320px;
    background: url(../imgs/bg.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
    top: 80px;
  }
  .banner .center_img {
    position: absolute;
    left: 53%;
    top: 42%;
  }
  .banner .center_img img {
    height: 50px;
  }
  .banner .left_bottom {
    position: absolute;
    bottom: 0px;
    left: 6%;
  }
  .banner .left_bottom img {
    height: 100px;
  }
  .banner .right_bottom {
    position: absolute;
    right: 10%;
    bottom: 0px;
  }
  .banner .right_bottom img {
    height: 140px;
  }
  .banner .banner_text {
    bottom: 3px;
    gap: 2px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .banner .banner_text span {
    padding: 5px 10px;
  }
  .banner .banner_text .text_1 {
    font-size: 15px;
    margin-bottom: 5px;
  }
  .banner .banner_text .text_2 {
    font-size: 18px;
    color: #fff;
  }
  .banner .tip {
    display: none;
  }
  .download_container {
    box-sizing: border-box;
    padding: 20px;
    width: 100%;
    margin: 40px auto;
    display: flex;
    margin-top: 110px;
    flex-direction: column;
    gap: 10px;
  }
  .download_container .exclusive {
    color: #FB8C00;
  }
  .download_container .exclusive img {
    width: 100%;
  }
  .download_container .geames {
    order: -1;
  }
  .download_container .geames h1 {
    font-size: 20px;
  }
  .download_container .geames .sorts {
    margin-top: 5px;
  }
  .download_container .geames .sorts .sort_items {
    display: flex;
    align-items: center;
    font-weight: bold;
  }
  .download_container .geames .sorts .sort_items .icon {
    height: 30px;
    margin-right: 5px;
  }
  .download_container .geames .sorts .sort_items .number {
    width: 100px;
  }
  .download_container .geames .sorts .sort_items .text {
    font-size: 16px;
    margin-left: 10px;
  }
  .download_container .geames .down-btn {
    cursor: pointer;
    margin: 0 auto;
    color: #fff;
    width: 261px;
    text-align: center;
    font-weight: bold;
    line-height: 90px;
    font-size: 24px;
    background: url(../imgs/btn.png) no-repeat;
    background-size: 100%;
  }
  .download_container .geames .down-btn a {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
  }
  .banner_2 {
    position: relative;
    width: 100%;
    height: 440px;
    overflow: hidden;
    background: url(../imgs/banngr2.png) no-repeat;
    background-size: cover;
  }
  .banner_2 .banner_2_top {
    position: absolute;
    right: 100%;
    top: 20px;
  }
  .banner_2 .banner_2_top img {
    width: 200px;
  }
  .banner_2 .go_link {
    bottom: 10px;
  }
  .banner_2 .go_link a {
    font-size: 18px;
  }
  .banner_2 .car {
    position: absolute;
    left: 1%;
    top: 170px;
  }
  .banner_2 .car > img {
    width: 350px;
  }
  .banner_2 .left {
    position: absolute;
    top: 20px;
    left: 10px;
  }
  .banner_2 .left .img_b {
    width: 200px;
  }
  .banner_2 .left .cha {
    color: #FFF;
    position: absolute;
    right: 35px;
    top: 10px;
    font-weight: 100;
    font-size: 12px;
  }
  .banner_2 .left .text {
    position: absolute;
    top: 40px;
    display: flex;
    flex-direction: column;
    font-size: 14px;
  }
  .sidebar {
    z-index: 11111100;
    gap: 10px;
    position: fixed;
    right: 0;
    top: 50%;
    padding: 20px 10px;
    width: 60px;
  }
  .sidebar img {
    width: 40px;
  }
  .banner_3 {
    position: relative;
    width: 100%;
    height: 390px;
    background: url(../imgs/banner_3.png) no-repeat;
    background-position: center center;
    background-size: cover;
  }
  .banner_3 .down-btn {
    cursor: pointer;
    margin: 0 auto;
    left: 50%;
    bottom: 10px;
    color: #fff;
    width: 201px;
    text-align: center;
    z-index: 9999;
    font-weight: bold;
    line-height: 60px;
    font-size: 20px;
    background: url(../imgs/btn.png) no-repeat;
    background-size: 100%;
  }
  .banner_3 .l_t_text {
    box-sizing: border-box;
    padding: 2px;
    font-size: 14px;
    top: 30px;
    left: 10px;
    font-weight: bold;
    position: absolute;
  }
  .banner_3 .l_t_text .p_1 {
    font-size: 14px;
  }
  .banner_3 .l_t_text span {
    font-size: 16px;
  }
  .banner_3 .m_img {
    display: none;
  }
  .banner_3 .m__l_img {
    display: block;
    width: 170px;
    position: absolute;
    bottom: 0px;
    left: 7px;
  }
  .banner_3 .tips {
    position: absolute;
    left: 0px;
    white-space: nowrap;
    bottom: 1px;
    z-index: 999;
    font-size: 12px;
    font-weight: bold;
  }
  .lucha_bling {
    width: 100%;
  }
  .lucha_bling .content {
    grid-template-columns: 1fr;
  }
  .lucha_bling .content .left-box .btns {
    justify-content: center;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
  }
  .lucha_bling .content .left-box .btns img {
    width: 30px;
  }
  .lucha_bling .content .left {
    z-index: 0;
    overflow: hidden;
    box-sizing: border-box;
    padding: 20px;
    display: none;
    flex-direction: column;
  }
  .lucha_bling .content .left .left_img img {
    width: 100%;
  }
  .lucha_bling .content .left .des .rating {
    display: flex;
    align-items: center;
  }
  .lucha_bling .content .left .des .rating .ratin_lable {
    font-size: 20px;
    font-weight: bold;
    margin-left: 10px;
  }
  .lucha_bling .content .left .des .rating > img {
    width: 100px;
  }
  .lucha_bling .content .left .des .bank {
    display: block;
    background: url(../imgs/btn2.png);
    width: 228px;
    height: 46px;
    line-height: 45px;
    font-size: 20px;
    text-indent: 20px;
    font-weight: 500px;
  }
  .lucha_bling .content .left .des .rat_item {
    margin-left: 20px;
    margin-bottom: 10px;
    color: #5a5a5a;
    font-weight: bold;
  }
  .lucha_bling .content .left .des .rat_item .lable {
    color: #000;
    font-weight: bold;
    font-size: 18px;
  }
  .lucha_bling .content .left .des .text_ {
    margin-left: 20px;
    font-weight: bold;
    color: #5a5a5a;
  }
  .lucha_bling .content .left .des .p_now_btn {
    display: block;
    background: url(../imgs/btn11.png);
    width: 228px;
    height: 46px;
    line-height: 45px;
    font-size: 20px;
    font-weight: 500px;
    margin-top: 20px;
    text-indent: 12px;
    margin-left: 20px;
  }
  .lucha_bling .content .active {
    display: flex;
  }
  .lucha_bling .content .right {
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: space-between;
  }
  .lucha_bling .content .right .right_item {
    height: 130px;
    position: relative;
  }
  .lucha_bling .content .right .right_item img {
    height: 130px;
  }
  .lucha_bling .content .right .right_item > span {
    left: 0px;
    font-size: 14px;
    position: absolute;
  }
  .banner_4 {
    width: 100%;
    margin: 20px auto;
    box-sizing: border-box;
    padding: 20px;
  }
  .banner_4 .games h4 {
    font-size: 18px;
  }
  .banner_4 .games_list {
    display: flex;
    justify-content: space-between;
    gap: 20px;
  }
  .banner_4 .games_list .item img {
    width: 100%;
  }
  .banner_5 {
    height: 290px;
    background: url(../imgs/banner_4.png) no-repeat;
    background-size: cover;
    background-position: center center;
  }
  .banner_5 .img {
    display: flex;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
  }
  .banner_5 .img img {
    height: 200px;
  }
  .banner_5 .text {
    bottom: 10px;
    font-weight: 500;
    gap: 5px;
  }
  .banner_5 .text span {
    white-space: nowrap;
  }
  .banner_5 .text .t_1 {
    padding: 6px;
    font-size: 15px;
  }
  .banner_5 .text .t_2 {
    padding: 6px;
    font-size: 12px;
  }
  .about_lucha_bling {
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
    margin: 20px auto;
  }
  .about_lucha_bling > h3 {
    font-size: 20px;
  }
  .about_lucha_bling .about_lucha_container {
    grid-template-columns: 1fr 1fr;
    gap: 20px;
  }
  .about_lucha_bling .about_lucha_container .acout_item h4 {
    font-size: 16px;
  }
  .about_lucha_bling .about_lucha_container .acout_item img {
    width: 70px;
  }
  .banner_6 {
    height: 290px;
    background: url(../imgs/banner_6.png) no-repeat;
    background-size: 100% 100%;
    background-position: center center;
    overflow: hidden;
  }
  .banner_6 .content {
    width: 100%;
    height: auto;
    bottom: 0px;
  }
  .banner_6 .content > .logo {
    left: 62px;
    top: -290px;
    width: 80px;
    z-index: 999;
  }
  .banner_6 .content .ser {
    width: 90%;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0px;
  }
  .banner_6 .content .text {
    left: 50%;
    bottom: 10px;
    gap: 10px;
    flex-direction: column;
  }
  .banner_6 .content .text span {
    margin-bottom: 5px;
    font-size: 14px;
    padding: 10px;
  }
  .banner_6 .content .text .s_2 {
    display: none;
  }
  .banner_7 {
    margin-top: 20px;
    box-sizing: border-box;
    padding: 10px;
    width: 100%;
    margin: 0 auto;
  }
  .banner_7 .header {
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr;
  }
  .banner_7 .header .header_left {
    display: flex;
    flex-direction: column;
  }
  .banner_7 .header .header_left h3 {
    font-size: 20px;
  }
  .banner_7 .header .header_left p {
    font-size: 14px;
  }
  .banner_7 .header .header_right .text {
    font-size: 14px;
    font-weight: bold;
  }
  .banner_7 .header .header_right .item1 {
    display: flex;
    align-items: center;
    gap: 20px;
  }
  .banner_7 .header .header_right .item1 .number {
    width: 100px;
    font-weight: bold;
    font-size: 20px;
  }
  .banner_7 .header .header_right .item2 {
    display: flex;
    gap: 20px;
    align-items: center;
  }
  .banner_7 .header .header_right .item2 img {
    width: 70px;
  }
  .banner_7 .carousel-container {
    width: 100%;
    margin-top: 10px;
    overflow: hidden;
    padding-bottom: 60px;
    position: relative;
  }
  .banner_7 .carousel-track {
    display: flex;
    transition: transform 0.5s ease-in-out;
  }
  .banner_7 .carousel-item {
    width: 90%;
    /* 一次显示三个 */
    flex-shrink: 0;
    padding: 20px;
    box-sizing: border-box;
    margin: 0 10px;
    border-radius: 8px;
    border: 1px solid #B5B6B6;
  }
  .banner_7 .carousel-item p {
    margin-top: 10px;
  }
  .banner_7 .carousel-item .header {
    display: flex;
    align-items: center;
  }
  .banner_7 .carousel-item .header .avatar img {
    width: 60px;
    height: 60px;
  }
  .banner_7 .btn img {
    width: 40px;
    height: 40px;
  }
  .footer .go_top {
    position: absolute;
    top: -40px;
    right: 70px;
  }
  .footer .go_top img {
    width: 30px;
  }
  .footer .footer_content {
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
    margin: 0 auto;
    padding-bottom: 30px;
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    justify-content: space-between;
  }
  .footer .footer_content .footer_content_item {
    display: flex;
    flex-direction: column;
  }
  .footer .footer_content .footer_content_item .f_1 {
    display: flex;
    flex-direction: column;
    gap: 5px;
  }
  .footer .footer_content .footer_content_item .ip {
    display: flex;
    justify-content: space-between;
    word-break: break-all;
  }
  .footer .footer_content .footer_content_item h5 {
    margin-bottom: 10px;
    gap: 10px;
    font-size: 16px;
  }
  .footer .footer_content .footer_content_item h5 img {
    width: 50px;
  }
  .footer .footer_content .footer_content_item ul li {
    font-weight: 400;
    font-size: 12px;
  }
  .footer .footer_content .footer_content_item ul li img {
    margin-right: 6px;
    width: 15px;
  }
  .footer .footer_content .footer_content_item .img-box {
    margin-top: 10px;
    gap: 10px;
  }
  .footer .footer_content .footer_content_item .img-box img {
    width: 100px;
  }
  .footer .footer_content .footer_content_item .f_us {
    margin-top: auto;
  }
  .footer .footer_content .footer_content_item .icon {
    display: flex;
    gap: 10px;
  }
  .footer .footer_content .footer_content_item .icon img {
    width: 30px;
  }
  .footer .copy .copy_content {
    width: 100%;
    font-size: 12px;
    white-space: nowrap;
    box-sizing: border-box;
    padding: 3px;
  }
  .footer .copy .copy_content .p_1 {
    display: none;
  }
}
